:host {
    height: 100%;
    width: 100%;

    mat-form-field {
        width: 100%;

        mat-label {
            margin-left: 10px;
        }
    }

    .tableContainer {
        overflow: auto;
        table {
            width: 100%;
        }
    }

    .mat-table-sticky {
        opacity: 1;
    }

}